Subject: Re: bug#47244: 28.0.50; SIGSEGV in long-runnning Emacs

From: martin rudalics <[email-masked]>
Date: Tue, 30 Mar 2021 16:36:50 +0200

> The breakpoint I put on the error() clause added to buffer.c triggered
 > again in the new build without touching any of the easserts.

And I thought I was overdoing with them.  This error is a bit too elusive
for my brain.  Are the buffer names the same as last time?

martin